<%# Link showing page number
  - available local variables
    page:          a page object for "this" page
    url:           url to this page
    current_page:  a page object for the currently displayed page
    total_pages:   total number of pages
    per_page:      number of items to fetch per page
    remote:        data-remote
-%>
<%# span class="page<%= ' current' if page.current? %->
  <%#= link_to_unless page.current?, page, url, {remote: remote, rel: page.rel} %>
<%# /span -%>
<% if page.current? %>
  <%= link_to page, url, {remote: remote, rel: page.rel, class: "active item" } %>
<% else %>
  <%= link_to page, url, {remote: remote, rel: page.rel, class: "item" } %>
<% end %>
<%# <%= link_to_unless page.current?, page, url, {remote: remote, rel: page.rel, class: "item" } %>
<%# <%= link_to_if page.current?, page, url, {remote: remote, rel: page.rel, class: "active item" } %> 
